<div class="quality-issue-message">
    <div class="audiowave-image">
        <img src="/assets/images/audiowaves-icon.png">
    </div>
    <span>{{ 'COM_QUALITY_ISSUE' | translate}}.
        <span ng-show="!showStats" ng-click="toggleAdvancedStats()" class="audio-stats-details"> {{'SHOW_DETAILS' | translate}}</span>
        <span ng-show="showStats" ng-click="toggleAdvancedStats()" class="audio-stats-details"> {{'HIDE_DETAILS' | translate}}</span>
    </span>
</div>
<div ng-if="showStats" class="advanced-statistics">
    <div class="stats-wrapper">
        <div class="adv-stats-up">
            <div class="adv-stats-title">{{'UPSTREAM' | translate}}</div>
            <div><span>{{'PACKET_LOSS' | translate}}:</span> <span>{{statistics.uploadStatistics.packetsLostPercentage}}%</span></div>
            <div><span>{{'JITTER' | translate}}:</span> <span>{{statistics.uploadStatistics.jitter}}ms</span></div>
        </div>
        <div class="stats-separator"></div>
        <div class="adv-stats-down">
            <div class="adv-stats-title">{{'DOWNSTREAM' | translate}}</div>
            <div><span>{{'PACKET_LOSS' | translate}}:</span> <span>{{statistics.downloadStatistics.packetsLostPercentage}}%</span></div>
            <div><span>{{'JITTER' | translate}}:</span> <span>{{statistics.downloadStatistics.jitter}}ms</span></div>
        </div>
    </div>
    <div class="adv-stats-rtt">{{'RTT' | translate}}: {{statistics.uploadStatistics.roundTripTime}}ms</div>
</div>